<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="../CSS/style1.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../css/style1.css">


    <title>Carrito Metodos de Pago</title>



</head>

<body id="body-carrito">

    <div class="container-carro">
        <div class="card-deck">

            <div class="card bg-warning">

                <div class="card-body text-center">
                    <h3>Mis Productos</h3>
                    <div class="card">

                        <div class="part2">
                            <table class="table shoping-cart-table">
                                <tbody>
                                    <tr>
                                        <td width="90">
                                            <div class="icon">
                                                <img src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
                                                    alt="">
                                            </div>
                                        </td>

                                        <td class="desc">

                                            <h3>
                                                <a href="../Detalle_Producto/bp-hat.html" class="small">
                                                    Gorra BlackPink
                                                </a>
                                            </h3>



                                            <div class="m-t-sm">


                                            </div>
                                        </td>
                                        <td class="precio-carrito">

                                        <td width="65"> Qty
                                            <input type="text" class="form-control" placeholder="1">
                                        </td>
                                        <td>Price
                                            <h4>
                                                $45.990
                                            </h4>
                                        </td>
                                        </td>
                                    </tr>

                                </tbody>
                            </table>

                        </div>
                    </div>
                </div>
                <div class="card-body text-center">
                    <div class="card">

                        <div class="part2">
                            <table class="table shoping-cart-table">
                                <tbody>
                                    <tr>
                                        <td width="90">
                                            <div class="icon">
                                                <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-Hat-Front_1024x1024.png?v=1590539501"
                                                    alt="">
                                            </div>
                                        </td>

                                        <td class="desc">

                                            <h3>
                                                <a href="../Detalle_Producto/twice-hat.html" class="small">
                                                    Gorra Twice
                                                </a>
                                            </h3>
                                            <div class="m-t-sm">
                                            </div>
                                        </td>
                                        <td class="precio-carrito">

                                        <td width="65"> Qty
                                            <input type="text" class="form-control" placeholder="1">
                                        </td>
                                        <td>Price
                                            <h4>
                                                $45.990
                                            </h4>
                                        </td>
                                        </td>
                                    </tr>

                                </tbody>
                            </table>

                        </div>
                    </div>
                </div>
                <div class="card-body text-center">
                    <div class="card">

                        <div class="part2">
                            <table class="table shoping-cart-table">
                                <tbody>
                                    <tr>
                                        <td width="90">
                                            <div class="icon">
                                                <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Collage-Tee-Back_1024x1024.png?v=1590681217"
                                                    alt="">
                                            </div>
                                        </td>

                                        <td class="desc">

                                            <h3>
                                                <a href="../Detalle_Producto/twice-shirt.html" class="small">
                                                    Polera Twice
                                                </a>
                                            </h3>
                                            <div class="m-t-sm">
                                            </div>
                                        </td>
                                        <td class="precio-carrito">

                                        <td width="65"> Qty
                                            <input type="text" class="form-control" placeholder="1">
                                        </td>
                                        <td>Price
                                            <h4>
                                                $45.990
                                            </h4>
                                        </td>
                                        </td>
                                    </tr>
                                </tbody>

                            </table>

                            <div style="float: left; color: black;">

                                <p>Envío :</p><br>
                                <p>SubTotal:</p>
                                <span class="line-carro"> </span>
                                <p>Total :</p>
                            </div>
                        </div>


                    </div>
                </div>

                <div class="btn-group">

                    <button id="btn-cancel" type="button" class="btn btn-primary pull-left"
                        onclick="window.location.href='carro.html';">Atrás</button>
                </div>

            </div>

            <div class="card bg-warning">
                <div class="card-body text-center">

                    <div class="container py-5">
                        <!-- For demo purpose -->
                        <div class="row mb-4">
                            <div class="col-lg-8 mx-auto text-center">
                                <h4 class="display-6">Datos Tarjeta</h4>
                            </div>
                        </div> <!-- End -->
                        <div class="row">
                            <div class="col-lg-6 mx-auto">
                                <div style="width: 60vh; margin-left: -15vh;" class="card ">
                                    <div id="metodo-pago-card" class="card-header">
                                        <div class="bg-white shadow-sm pt-4 pl-2 pr-2 pb-2">
                                            <!-- Credit card form tabs -->
                                            <ul role="tablist" class="nav bg-light nav-pills rounded nav-fill mb-3">
                                                <li class="nav-item"> <a data-toggle="pill" href="#credit-card"
                                                        class="nav-link active "> <i
                                                            class="fas fa-credit-card mr-2"></i> Tarjeta de Crédito </a>
                                                </li>
                                                <li class="nav-item"> <a data-toggle="pill" href="#paypal"
                                                        class="nav-link "> <i class="fab fa-paypal mr-2"></i> WebPay
                                                    </a> </li>
                                                    <!--
                                                <li class="nav-item"> <a data-toggle="pill" href="#net-banking"
                                                        class="nav-link "> <i class="fas fa-mobile-alt mr-2"></i> Net
                                                        Banking </a> </li>
                                                        -->
                                            </ul>
                                        </div> <!-- End -->
                                        <!-- Credit card form content -->
                                        <div  class="tab-content">
                                            <!-- credit card info-->
                                            <div id="credit-card" class="tab-pane fade show active pt-3">
                                                <form role="form" onsubmit="event.preventDefault()">
                                                    <div class="form-group"> <label for="username">
                                                            <h6>Nombre Titular</h6>
                                                        </label> <input type="text" name="username"
                                                            placeholder="Nombre Titular" required class="form-control ">
                                                    </div>
                                                    <div class="form-group"> <label for="username">
                                                            <h6>Apellido Titular</h6>
                                                        </label> <input type="text" name="username"
                                                            placeholder="Apellido Titular" required
                                                            class="form-control "> </div>
                                                    <div class="form-group"> <label for="cardNumber">
                                                            <h6>Número Tarjeta</h6>
                                                        </label>
                                                        <div class="input-group"> <input type="text" name="cardNumber"
                                                                placeholder="Número Tarjeta" class="form-control "
                                                                required>
                                                            <div class="input-group-append"> <span
                                                                    class="input-group-text text-muted"> <i
                                                                        class="fab fa-cc-visa mx-1"></i> <i
                                                                        class="fab fa-cc-mastercard mx-1"></i> <i
                                                                        class="fab fa-cc-amex mx-1"></i> </span> </div>
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <div class="col-sm-8">
                                                            <div class="form-group"> <label><span class="hidden-xs">
                                                                        <h6>Fecha Expiración</h6>
                                                                    </span></label>
                                                                <div class="input-group"> <input type="number"
                                                                        placeholder="MM" name="" class="form-control"
                                                                        required> <input type="number" placeholder="YY"
                                                                        name="" class="form-control" required> </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-sm-4">
                                                            <div class="form-group mb-4"> <label data-toggle="tooltip"
                                                                    title="Three digit CV code on the back of your card">
                                                                    <h6>CVV <i
                                                                            class="fa fa-question-circle d-inline"></i>
                                                                    </h6>
                                                                </label> <input type="text" required
                                                                    class="form-control"> </div>
                                                        </div>
                                                    </div>
                                                    <div style="background-color: pink ; color: black;"
                                                        class="card-footer"> <button
                                                            style="background-color: pink; border-color: pink;"
                                                            type="button" href=""
                                                            onclick="window.location.href='fin-compra.html';"
                                                            class="subscribe btn btn-primary btn-block shadow-sm">
                                                            CheckOut </button>
                                                </form>
                                            </div>
                                        </div> <!-- End -->
                                        <!-- Paypal info -->
                                        <div id="paypal" class="tab-pane fade pt-3">
                                            <h6 class="pb-2">Seleccione tipo de tarjeta</h6>
                                            <div class="form-group "> <label class="radio-inline"> <input type="radio"
                                                        name="optradio" checked> Débito </label> <label
                                                    class="radio-inline"> <input type="radio" name="optradio"
                                                        class="ml-5">Crédito </label>
                                                    </div>
                                            <p> <button id="btn-webpay" type="button" class="btn btn-primary "><i
                                                        class="fab fa-paypal mr-2"></i> Ir a WebPay</button> </p>
                                            <p class="text-muted"> Nota: Luego de hacer click en el botón, serás
                                                dirigido
                                                a WebPay para ingresar tus datos. Luego de completar el pago, tu orden
                                                será preocesada y serás redirigido a nuestra página para ver los
                                                detalles
                                                de tu compra. </p>
                                        </div>
                                        <!-- End -->
                                        <!-- bank transfer info -->
                                        <!--
                                        <div id="net-banking" class="tab-pane fade pt-3">
                                            <div class="form-group "> <label for="Select Your Bank">
                                                    <h6>Seleccion su Banco</h6>
                                                </label> <select class="form-control" id="ccmonth">
                                                    <option value="" selected disabled>--Please select your Bank--
                                                    </option>
                                                    <option>Banco 1</option>
                                                    <option>Banco 2</option>
                                                    <option>Banco 3</option>
                                                    <option>Banco 4</option>
                                                    <option>Banco 5</option>
                                                    <option>Banco 6</option>
                                                    <option>Banco 7</option>
                                                    <option>Banco 8</option>
                                                    <option>Banco 9</option>
                                                    <option>Banco 10</option>
                                                </select> </div>
                                            <div class="form-group">
                                                <p> <button type="button" class="btn btn-primary pull-right"><i
                                                            class="fas fa-mobile-alt mr-2"></i> Proceed Payment</button>
                                                </p>
                                            </div>
                                            <p class="text-muted">Note: After clicking on the button, you will be
                                                directed to a secure gateway for payment. After completing the payment
                                                process, you will be redirected back to the website to view details of
                                                your order. </p>
                                        </div>
                                          -->

                                        <!-- End -->
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>





                </div>
            </div>
        </div>
        <script>
            function onButtonClick() {
                document.getElementById('textInput').className = "show";
            }
        </script>

</body>

</html>